Can I manage COM+/MTS/DCOM from a Windows NT4 system?

Follow

Yes. This requires the NT4 option pack with the optional MTS component be installed. The NT4 option pack also requires at least Service Pack 4 for Windows NT 4.

Was this article helpful?
0 out of 0 found this helpful

Comments

Powered by Zendesk